Bug 1421156 - check_provisioned Check orchestration deployed doesn't properly handle rollback_complete
Summary: check_provisioned Check orchestration deployed doesn't properly handle rollba...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.6.5
Assignee: Bill Wei
QA Contact: Dmitry Misharov
URL:
Whiteboard: automate:stack
Depends On: 1414989
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-10 14:03 UTC by Satoe Imaishi
Modified: 2018-12-11 15:26 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1414989
Environment:
Last Closed: 2018-12-11 15:26:43 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 CFME Bot 2017-03-21 19:16:22 UTC
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/e5a67f69f0744202c47357e6ade1ce02c6e4f5a4

commit e5a67f69f0744202c47357e6ade1ce02c6e4f5a4
Author:     Bill Wei <bilwei@redhat.com>
AuthorDate: Thu Mar 2 16:25:28 2017 -0500
Commit:     Bill Wei <bilwei@redhat.com>
CommitDate: Mon Mar 13 12:02:27 2017 -0400

    Don't wait for refresh if stack no longer exists
    
    Ported from https://github.com/ManageIQ/manageiq-content/pull/29
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1421156

 .../Methods.class/__methods__/check_provisioned.rb           |  9 ++++++++-
 .../orchestration_check_provisioned_spec.rb                  | 12 ++++++++++++
 2 files changed, 20 insertions(+), 1 deletion(-)


Note You need to log in before you can comment on or make changes to this bug.